Content Walls
=============

A representation of a content wall, pop up, or similar construct.

Usage
-----

You define your content walls in the Snippets > Carousel section of the admin.  Once defined, you can go to the Settings tab of any page and add any number of your content walls to the page.

When a page is loaded, each content wall will pop up as a Bootstrap modal.

Fields
------

**Name**: A unique name for your content wall.  It can be anything, it is just used as a personal reference to easily tell them apart.
**Dismissible**: A toggle to determine if the content wall modal has a close button.
**Show Once**: A toggle to determine if the content wall will show every time the user loads the page or just the first time.
**Content**: A streamfield that contains the layout blocks for the content wall.
